[plt-scheme] MrEd Graphics Questions

From: Williams, M. Douglas (M.DOUGLAS.WILLIAMS at saic.com)
Date: Sat Apr 14 00:28:29 EDT 2007

I haven't tried it from scratch, but I did download the prebuild for 369.9 and it had the same problem.  I'll try a build from scratch next.

-----Original Message-----
From: eli at ccs.neu.edu on behalf of Eli Barzilay
Sent: Fri 4/13/2007 10:25 PM
To: Williams, M. Douglas
Cc: plt-scheme at list.cs.brown.edu
Subject: RE: [plt-scheme] MrEd Graphics Questions
On Apr 13, Williams, M. Douglas wrote:
> One other thing.  The PLoT package seems to be broken under version
> 369.8 on Ubuntu 6.10.  I get the following message when I try
> executing any of my plot code.

Did you try to build from source?

          ((lambda (x) (x x)) (lambda (x) (x x)))          Eli Barzilay:
                  http://www.barzilay.org/                 Maze is Life!

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.racket-lang.org/users/archive/attachments/20070413/d2d67f84/attachment.html>

Posted on the users mailing list.